{
  "dataset": {
    "dataset_id": "a4232e40-b008-47bf-8e6f-9ac93d4bc08f",
    "dataset_title": "Фінансова звітність суб'єктів господарювання державного та комунального сектору економіки - адміністрації Шевченківського району Дніпровської міської ради",
    "dataset_description": "Набір містить баланси, звіти про фінансові результати адміністрації Шевченківського району Дніпровської міської ради",
    "collection_basis": "-",
    "language": "-",
    "dataset_created": "2026-01-15T13:32:01",
    "dataset_modified": "2026-01-15T13:32:01",
    "data_period": "-",
    "update_frequency": "-",
    "keywords": [
      "адмінісрація шевченківського району",
      "баланс",
      "дніпро",
      "дніпровська міська рада",
      "фінансова звітність",
      "шевченківський район"
    ],
    "dataset_url": "https://ckan-test.go-te.co/dataset/dc45efb8-89b0-41bc-a6b2-9dafe12e2c7f",
    "structure_url": "https://ckan-test.go-te.co/dataset/dc45efb8-89b0-41bc-a6b2-9dafe12e2c7f/structure/download",
    "organization_title": "Kiona Mann1",
    "organization_edrpou": "98547559",
    "organization_katottg": "ua75727272727272727",
    "organization_email": "dasyq@mailinator.com",
    "organization_phone": "+38472525698",
    "responsible_person": "-",
    "responsible_person_email": "-",
    "creator_email": "-",
    "license": "Безкоштовно назавжди для особистого або комерційного використання відповідно до ліцензії Open Data Licence",
    "resources_count": 18
  },
  "resources": [
    {
      "resource_id": "04452cad-17f2-461e-b5a8-1622c04cf33b",
      "resource_name": "44017322-2021-Q1",
      "resource_description": "Набір містить баланси, звіти про фінансові результати адміністрації Шевченківського району за 1 квартал 2021 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2021-10-07T14:51:39",
      "resource_modified": "2021-10-07T14:51:39",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/04452cad-17f2-461e-b5a8-1622c04cf33b/download/44017322-2021-q1.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "dfd3944b-7afc-4e8a-8dd7-ffc4a8366d54",
      "resource_name": "44017322-2021-Q2",
      "resource_description": "Набір містить баланси, звіти про фінансові результати адміністрації Шевченківського району Дніпровської міської ради  за 2 квартал 2021 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2021-10-08T08:50:49",
      "resource_modified": "2021-10-08T08:50:49",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/dfd3944b-7afc-4e8a-8dd7-ffc4a8366d54/download/44017322-2021-q2.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "a1f52dbc-667e-455c-b7f2-473d70b11382",
      "resource_name": "44017322-2021-Q3",
      "resource_description": "Набір містить баланси, звіти про фінансові результати адміністрації Шевченківського району за 3 квартал 2021 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2021-12-22T09:05:20",
      "resource_modified": "2021-12-22T09:05:20",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/a1f52dbc-667e-455c-b7f2-473d70b11382/download/44017322-2021-q3.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "4a52f5ec-1548-4344-b38f-942b1fef4b0d",
      "resource_name": "44017322-2021-Q4",
      "resource_description": "Набір містить баланси, звіти про фінансові результати адміністрації Шевченківського району за 4 квартал (річний звіт) 2021 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2022-01-24T13:59:17",
      "resource_modified": "2022-01-24T13:59:17",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/4a52f5ec-1548-4344-b38f-942b1fef4b0d/download/44017322-2021-q4.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "3ba88fcb-ca00-4cb1-8d36-e2de94f167d7",
      "resource_name": "44017322-2022-Q1",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за І квартал 2022 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2022-12-26T09:17:39",
      "resource_modified": "2022-12-26T10:19:22",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/3ba88fcb-ca00-4cb1-8d36-e2de94f167d7/download/44017322-2022-q1.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "ab7de941-9939-4d59-a2df-0ba177b243cd",
      "resource_name": "44017322-2022-Q2",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за ІІ квартал 2022 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2022-12-26T09:20:58",
      "resource_modified": "2022-12-26T10:20:19",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/ab7de941-9939-4d59-a2df-0ba177b243cd/download/44017322-2022-q2.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "79b481a9-1979-420a-8eaa-602c443c1bca",
      "resource_name": "44017322-2022-Q3",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за ІІІ квартал 2022 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2022-12-26T09:22:44",
      "resource_modified": "2022-12-26T10:21:14",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/79b481a9-1979-420a-8eaa-602c443c1bca/download/44017322-2022-q3.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "a6662ae4-5c2e-498a-bf46-717561ac5542",
      "resource_name": "44017322-2023-Q1",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за І квартал 2023 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2024-11-28T13:57:35",
      "resource_modified": "2024-11-28T13:57:34",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/a6662ae4-5c2e-498a-bf46-717561ac5542/download/-2023.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "ce695de0-e31b-437a-8b2f-38e3192f63e0",
      "resource_name": "44017322-2023-Q2",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за ІІ квартал 2023 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2024-11-28T14:00:01",
      "resource_modified": "2024-11-28T14:00:01",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/ce695de0-e31b-437a-8b2f-38e3192f63e0/download/-2023.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "19190632-5be7-4de9-aeb2-49f86f15aca7",
      "resource_name": "44017322-2023-Q3",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за ІІІ квартал 2023 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2024-11-28T14:08:22",
      "resource_modified": "2024-11-28T14:08:22",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/19190632-5be7-4de9-aeb2-49f86f15aca7/download/-2023.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "948d6532-0321-4b73-acfe-34c7fb02976e",
      "resource_name": "44017322-2023-Q4",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за IV квартал (річний звіт) 2023 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2024-11-28T14:19:00",
      "resource_modified": "2024-11-28T14:19:00",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/948d6532-0321-4b73-acfe-34c7fb02976e/download/-2023.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "6dfc1bf6-ff70-4cbc-bf08-7c8c48c6f51d",
      "resource_name": "44017322-2024-Q1",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за І квартал 2024 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2024-11-28T14:25:16",
      "resource_modified": "2024-11-28T14:25:16",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/6dfc1bf6-ff70-4cbc-bf08-7c8c48c6f51d/download/-1-2024.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "9c7e7c0c-79db-4559-9f7c-a59e4789e8b4",
      "resource_name": "44017322-2024-Q2",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за ІІ квартал 2024 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2024-11-28T14:26:19",
      "resource_modified": "2024-11-28T14:26:19",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/9c7e7c0c-79db-4559-9f7c-a59e4789e8b4/download/-2-2024.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "0f08d041-ff55-4d9e-8df5-779b7096bde9",
      "resource_name": "44017322-2024-Q3",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за ІІІ квартал 2024 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2024-11-28T14:27:23",
      "resource_modified": "2024-11-28T14:27:23",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/0f08d041-ff55-4d9e-8df5-779b7096bde9/download/-3-2024.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "9633e81c-0ab2-4ced-ba4c-be16bb3a38b0",
      "resource_name": "44017322-2024-Q4",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за IV квартал 2024 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2025-03-17T08:29:04",
      "resource_modified": "2025-03-17T08:29:04",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/9633e81c-0ab2-4ced-ba4c-be16bb3a38b0/download/-2024-.rar",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "d06d5404-d44a-4148-af76-38de3c1ee7f4",
      "resource_name": "44017322-2025-Q1",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за І квартал 2025 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2025-10-21T12:15:44",
      "resource_modified": "2025-10-21T12:15:44",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/d06d5404-d44a-4148-af76-38de3c1ee7f4/download/1-2025-.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "fe310702-59c9-4b45-9525-b90f94295cbf",
      "resource_name": "44017322-2025-Q2",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за IІ квартал 2025 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2025-10-21T12:17:28",
      "resource_modified": "2025-10-21T12:17:27",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/fe310702-59c9-4b45-9525-b90f94295cbf/download/2-2025-.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "698c1538-4394-4cc5-9316-735d8c98e0a3",
      "resource_name": "44017322-2025-Q3",
      "resource_description": "Фінансова звітність адміністрації Шевченківського району ДМР за IV квартал 2024 року",
      "format": "ZIP",
      "resource_code": "-",
      "resource_created": "2025-10-21T12:18:33",
      "resource_modified": "2025-10-21T12:18:33",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "-",
      "resource_current_url": "https://data.dniprorada.gov.ua/dataset/a4232e40-b008-47bf-8e6f-9ac93d4bc08f/resource/698c1538-4394-4cc5-9316-735d8c98e0a3/download/3-2025.zip",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    }
  ],
  "generated_at": "12.04.2026 06:36"
}